﻿  .Lfa-slider-img {
            height: 100%;
            object-fit: cover;
            object-position: 0 0;
        }

        .modelservice .mfp-close {
            color: #000;
            margin: 5px;
        }

        .videobox {
            position: absolute;
            height: 100vh;
            overflow: hidden;
            width: 100%;
            z-index: -1;
        }

        .scroll-top-mobile:before {
            content: "למעלה" !important;
        }

        .lang:before {
            background-color: transparent !important;
        }

        .ordrow {
            width: 575px;
            margin: auto;
        }

        .has-error .Lfa-input {
            border-color: #ed5754;
        }

        .has-error .help-block p {
            color: #ed5754;
        }

        .fixedBack {
            position: fixed;
            bottom: 35px;
            right: 0;
            left: 0;
        }
        .Lfa-insta-title {
            margin-bottom: 20px;
            margin-top: -5px;
            font-size: 29px;
        }
                .Lfa-insta-title:before {
            position: absolute;
            right: 0 !important;
            left: 0;
            bottom: -28px !important;
            height: 90px;
            width: 320px;
            margin: auto;
            background-image: url(/Content/img/title-bg-gold.png);
            background-repeat: no-repeat;
            background-position: center;
            content: "";
            z-index: -1;
        }

        .Lfa-projects-subheader {
            padding-top: 140px;
            margin-bottom: 40px;
        }

        .Lfa-form-component {
            margin-bottom: 23px;
        }
        .modal-content{
            background: linear-gradient(90deg, rgba(41,41,41,1) 0%, rgba(71,71,71,1) 100%);
        }
        .modal-body {
            border: 3px solid #fff;
            padding-top: 40px;
            /*background-image: url(/Content/img/dots.png);
            background-repeat: repeat;
            background-position: center;*/
        }

        .Cancellbtn {
            position: absolute;
            top: 0;
            right: 0;
            background: transparent;
            color: #fff;
            font-size: x-large;
            padding: initial;
            margin: auto 11px;
            font-weight: 700;
        }

            .Cancellbtn:hover {
                background-color: #383838;
            }

        .model-text {
            color: #fff;
            padding: 0px 0 20px;
            letter-spacing: 1px;
            font-weight: 600;
            text-align: center;
            direction: rtl;
            font-family: 'Assistant', sans-serif;
        }
        .borderbtn {
            min-width: 170px;
            max-width: fit-content;
            height: 42px;
            margin: 0 10px;
            padding: 12px 3px;
            text-align: center;
            cursor: pointer;
            background: transparent;
            position: relative;
        }
            .borderbtn p {
                color: #fff;
                font-weight: 900;
                font-size: 15px;
                direction: rtl;
                font-family: 'Assistant', sans-serif;
                letter-spacing: 1px;
                text-transform: uppercase;
            }
        .BorderTopBottom:before {
            content: "";
            position: absolute;
            width: 50px;
            height: 3px;
            top: -6px;
            left: -7px;
            background: #fff;
            transition: all 0.5s ease;
        }

        .BorderTopBottom:after {
            content: "";
            position: absolute;
            width: 50px;
            height: 3px;
            bottom: -6px;
            right: -7px;
            background: #fff;
            transition: all 0.5s ease;
        }
        .BorderLeftRight:before {
            content: "";
            position: absolute;
            top: -3px;
            left: -7px;
            width: 3px;
            height: 25px;
            background: #fff;
            transition: all 0.5s ease;
        }

        .BorderLeftRight:after {
            content: "";
            position: absolute;
            bottom: -3px;
            right: -7px;
            width: 3px;
            height: 25px;
            background: #fff;
            transition: all 0.5s ease;
        }
        .backBut:before, .backBut:after {
            background: #fff;
        } 
        .borderbtn:hover .BorderTopBottom:before,
        .borderbtn:hover .BorderTopBottom:after {
            width: 184px;
            transition: all 0.5s ease;
        }

        .borderbtn:hover .BorderLeftRight:before,
        .borderbtn:hover .BorderLeftRight:after {
            height: 56px;
            transition: all 0.5s ease;
        }
       
        .noHeader {
            top: 200px;
        }
        [class^="ribbon-"] {
            position: relative;
            margin-bottom: -27px;
        }
            [class^="ribbon-"]:before, [class^="ribbon-"]:after {
                content: "";
                position: absolute;
            }
      .ribbon-2 {
            position: relative;
            direction: rtl;
            padding-top: 4px;
            font-weight: 500;
            width: 60px;
            height: 27px;
            background: #eeeeee;
            left: -18px;
            top: -72px;
            color: #000000;
            z-index: 9;
        }
            .ribbon-2:before {
                height: 0;
                width: 0;
                border-top: 8px solid #c3c3c3;
                border-left: 8px solid transparent;
                top: 27px;
                left: 0;
            }
            .ribbon-2:after {
                height: 0;
                width: 0;
                top: 0;
                border-top: 13px solid transparent;
                border-bottom: 14px solid transparent;
                border-left: 15px solid #eeeeee;
                right: -15px;
            }
             .ribbon-3 {
            position: relative;
            direction: rtl;
            padding-top: 4px;
            font-weight: 500;
            width: 60px;
            height: 27px;
            background: #eeeeee;
            left: -webkit-calc(100% - 42px);
            left: -moz-calc(100% - 42px);
            left: calc(100% - 42px);
            top: -72px;
            color: #000000;
            z-index: 9;
        }

            .ribbon-3:before {
                height: 0;
                width: 0;
                border-top: 8px solid #c3c3c3;
                border-right: 8px solid transparent;
                top: 27px;
                right: 0;
            }

            .ribbon-3:after {
                height: 0;
                width: 0;
                top: 0;
                border-top: 13px solid transparent;
                border-bottom: 14px solid transparent;
                border-right: 15px solid #eeeeee;
                left: -15px;
            }
        .slidHour {
            padding-top: 0;
            margin-bottom: 30px;
            HEIGHT: 48vh;
            border-radius: 15px;
            overflow-y: scroll;
            direction: ltr;
            overflow-x: hidden;
        }
        .tor-btn {
            display: block;
            width: 30%;
            height: 40px;
            top: 0;
            cursor: pointer;
            margin: auto;
            z-index: 5;
            border-radius: 30px;
            margin: 3px;
            border-radius: 0;
           background-color: #fff !important;
            color: #292929;
            letter-spacing: 1px;
            font-weight: 600;
        }
        @media (max-width: 769px) {
            .ordrow {
                width: 100%;
                margin: auto;
            }

            .Lfa-insta-title:before {
                background-size: 280px;
            }

            .fixedBack {
                bottom: 8px;
            }
            .tor-btn {
                width: 55%;     
            }
        }